package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020.10.12
 */
public class GoodsBatchNoDto {

    private Integer goodsId;

    private String batchNo;

    public GoodsBatchNoDto() {
    }

    public GoodsBatchNoDto(Integer goodsId, String batchNo) {
        this.goodsId = goodsId;
        this.batchNo = batchNo;
    }

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }
}
